footer * {
  animation: none;
  animation-delay: 0;
  animation-direction: normal;
  animation-duration: 0;
  animation-fill-mode: none;
  animation-iteration-count: 1;
  animation-name: none;
  animation-play-state: running;
  animation-timing-function: ease;
  backface-visibility: visible;
  background: 0;
  background-attachment: scroll;
  background-clip: border-box;
  background-color: transparent;
  background-image: none;
  background-origin: padding-box;
  background-position: 0 0;
  background-position-x: 0;
  background-position-y: 0;
  background-repeat: repeat;
  background-size: auto auto;
  border: 0;
  border-style: none;
  border-width: medium;
  border-color: inherit;
  border-bottom: 0;
  border-bottom-color: inherit;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-style: none;
  border-bottom-width: medium;
  border-collapse: separate;
  border-image: none;
  border-left: 0;
  border-left-color: inherit;
  border-left-style: none;
  border-left-width: medium;
  border-radius: 0;
  border-right: 0;
  border-right-color: inherit;
  border-right-style: none;
  border-right-width: medium;
  border-spacing: 0;
  border-top: 0;
  border-top-color: inherit;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-top-style: none;
  border-top-width: medium;
  bottom: auto;
  box-shadow: none;
  box-sizing: content-box;
  caption-side: top;
  clear: none;
  clip: auto;
  color: inherit;
  columns: auto;
  column-count: auto;
  column-fill: balance;
  column-gap: normal;
  column-rule: medium none currentColor;
  column-rule-color: currentColor;
  column-rule-style: none;
  column-rule-width: none;
  column-span: 1;
  column-width: auto;
  content: normal;
  counter-increment: none;
  counter-reset: none;
  cursor: auto;
  direction: ltr;
  empty-cells: show;
  float: none;
  font: normal;
  font-family: inherit;
  font-size: medium;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  height: auto;
  hyphens: none;
  left: auto;
  letter-spacing: normal;
  line-height: normal;
  list-style: none;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: disc;
  margin: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  max-height: none;
  max-width: none;
  min-height: 0;
  min-width: 0;
  opacity: 1;
  orphans: 0;
  outline: 0;
  outline-color: invert;
  outline-style: none;
  outline-width: medium;
  overflow: visible;
  overflow-x: visible;
  overflow-y: visible;
  padding: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  page-break-after: auto;
  page-break-before: auto;
  page-break-inside: auto;
  perspective: none;
  perspective-origin: 50% 50%;
  position: static;
  /* May need to alter quotes for different locales (e.g fr) */
  quotes: "\201C""\201D""\2018""\2019";
  right: auto;
  tab-size: 8;
  table-layout: auto;
  text-align: inherit;
  text-align-last: auto;
  text-decoration: none;
  text-decoration-color: inherit;
  text-decoration-line: none;
  text-decoration-style: solid;
  text-indent: 0;
  text-shadow: none;
  text-transform: none;
  top: auto;
  transform: none;
  transform-style: flat;
  transition: none;
  transition-delay: 0s;
  transition-duration: 0s;
  transition-property: none;
  transition-timing-function: ease;
  unicode-bidi: normal;
  vertical-align: baseline;
  visibility: visible;
  white-space: normal;
  widows: 0;
  width: auto;
  word-spacing: normal;
  z-index: auto;
  /* basic modern patch */
  all: initial;
  all: unset;
}

.footer-wrapper {
  width: 100%;
  background-color: var(--footer--background);
}
footer {
  max-width: var(--max--width);
  height: var(--footer--height);
  padding: 0 var(--gap);
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: var(--footer--first--color);
  font-size: var(--footer--font--size);
}
footer p {
  font-size: inherit;
  margin: 0;
  max-width: 120ch;
}
footer ul {
  padding: 0;
  margin: 0;
}
footer a {
  color: inherit;
  cursor: pointer;
}
footer a:hover {
  color: inherit;
}
footer .navigation a > svg {
  margin-left: calc(var(--gap) / 8);
  height: 0.8em !important;
  width: 0.8em !important;
  stroke-width: 1.25px !important;
}
footer .navigation a:hover > svg {
  stroke-width: 1.5px !important;
}
footer > div {
  padding-top: var(--gap);
  padding-bottom: var(--gap);
  border-bottom: 1px solid var(--footer--border--color);
}
footer > div:last-of-type {
  border-bottom: none;
}
footer ul {
  display: flex;
  gap: calc(var(--gap) / 2);
  list-style: none;
}
footer ul li a:hover {
  text-decoration: underline;
  color: var(--footer--first--color);
}
footer .items {
  display: flex;
  gap: calc(var(--gap) / 2);
  justify-content: space-between;
  align-items: center;
}
footer .items ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(var(--gap) / 4);
}
footer .items li span {
  display: block;
}
footer .navigation > ul {
  flex-direction: column;
  gap: var(--gap);
  font-weight: 700;
}
footer .navigation ul ul {
  gap: var(--gap);
  color: var(--footer--second--color);
}
footer .navigation ul ul ul {
  flex-direction: column;
  font-weight: 400;
  gap: calc(var(--gap) / 2);
  max-width: 200px;
  color: var(--footer--third--color);
}
footer .navigation ul > li > ul {
  margin-top: 16px;
}
footer .legal {
  display: flex;
  flex-direction: column;
  gap: calc(var(--gap) / 2);
}
footer .legal .funding {
  display: flex;
  gap: calc(var(--gap) / 2);
}
footer .legal .funding img {
  width: calc(2 * var(--gap));
  height: auto;
}
footer .legal p {
  display: inline-block;
}
footer .legal p a {
  text-decoration: underline;
}

@media screen and (max-width: 700px) {
  footer .items,
  footer .legal .funding {
    flex-direction: column;
    align-items: center;
  }
}
